@import url(http://fonts.googleapis.com/css?family=Dosis:200,400);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,200);

/*
	Iridium: A responsive HTML5 website template by HTML5Templates.com
	Released for free under the Creative Commons Attribution 3.0 license (html5templates.com/license)
	Visit http://html5templates.com for more great templates or follow us on Twitter @HTML5T
*/

/*********************************************************************************/
/* Global                                                                        */
/*********************************************************************************/

/* Basic */

body {
	background-color: #ffffff;
	font-family: 'Yanone Kaffeesatz';
	font-size: 13.5pt;
	line-height: 1.75em;
	color: #231f20;
	width:100%;
	height:100%;
}

h1 {
	font-family: 'Lobster Two', cursive;
}

h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	font-weight: 300;
}

h2, h3, h4 {
	font-family: 'Yanone Kaffeesatz';
	font-weight: 300;
	color: #231f20;
}

h2  {
	font-size: 2em;
	letter-spacing: -1px;
	margin: 0 0 0.75em 0;
}
h3 {
	font-size: 1.8em;
	letter-spacing: -1px;
	margin: 1em 0 0.75em 0;
	font-weight:300;
}

strong {
	font-weight: 700;
	color: #1d1d1d;
}

a {
	color:#F16969;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p {
	margin-bottom: 10px;
}

.row p, li {
	font-size:22px;
	line-heigth: 28px;
}

.\35grid-layout 5grid {
	width:100%;
	
}

.8u{
	width: 90%;
}

#header .\35 grid-layout {
		width: 100%;
		margin: 0 auto;
	}

sup {
vertical-align: super;
font-size: 0.7em; }

.facebook {
	float:right;
	clear:both;
	padding-top:5px;
}


/* Reusable Buttons */

.button {
	display: inline-block;
	outline: 0;
	white-space: nowrap;
	margin-top: 30px;
	padding: 10px 30px 10px 30px;
	background: #E55234;
	box-shadow: inset 0px 0px 0px 1px #F5AC97, 0px 2px 3px 0px rgba(0,0,0,0.25);
	border: solid 1px #B72204;
	border-radius: 6px;
	background-image: -moz-linear-gradient(top, #DD3B25, #EB6541);
	background-image: -webkit-linear-gradient(top, #DD3B25, #EB6541);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DD3B25), to(#EB6541));
	background-image: -ms-linear-gradient(top, #DD3B25, #EB6541);
	background-image: -o-linear-gradient(top, #DD3B25, #EB6541);
	background-image: linear-gradient(top, #DD3B25, #EB6541);
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.5);
	font-size: 12pt;
	color: #FFFFFF;
}

/* Wrappers */

#wrapper {
	overflow: hidden;
}

#main-wrapper {
	background: #fff;



}

#main-content {
	overflow: hidden;
	padding: 30px 0px;
	background-color:#ffffff;
	position: relative;
	display: table;
	width:auto;
	margin: 0 15% 0 15% ;
	align: center ; 
}

#header-wrapper {
	position: relative;
	background: url(images/divider1-bg.png) repeat-x left bottom;
}

#footer-wrapper {
	overflow: hidden;
	padding: 0px 0px;
	
	
}

#footer-wrapper a img {
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
#marketing-wrapper {
	overflow: hidden;
	padding: 50px 0px;
	background: url(images/marketing-bg.png) repeat;
}

.divider1 {
	overflow: hidden;
	
	background: url(images/divider1-bg.png) repeat-x left top;
}

.divider2 {
	overflow: hidden;
	height: 11px;
	background: url(images/divider2-bg.png) repeat-x left top;
}

.divider3 {
	overflow: hidden;
	height: 5px;
	background: url(images/divider3-bg.png) repeat-x left top;
}


.imgwrap img {
	height:auto;
	width:60%;
	align: middle;
	margin:  0% 17% -0.5% 17%;
}

#copyright {
	margin-top: 10% ;
	background: url(images/copyright-bg.png) repeat;
	color:#FFFfff;
	position: fixed;
    bottom: 0px;
    margin-right: auto;
    margin-left: auto;
	width: 100%;

}

#copyright p {
	
	
	text-align: center;
	font-size: 17px;
	line-height:23px;

}


/* List style */

.list-style1 {
	margin: 0px;
	padding: 0px;
}

.rules li{
	padding-left:20px;
}
.prizes{
	padding-left:40px;
}

.list-style1 li {
	padding: 7px 0px 7px 0px;
	background: url(images/link-style1-divider.png) repeat-x left top;
}

.list-style1 .first {
	padding-top: 0px;
	background: none;
}

.list-style1 a {
	text-decoration: none;
	color: #585858;
}

.list-style1 a:hover {
	text-decoration: underline;
}

#marketing-wrapper h2 {
	padding: 0px 0px 15px 0px;
	font-weight: 300;
	color: #FFFFFF;
}

#marketing-wrapper a img {
	width: 100%;
	display: block;
}

/* Banner */

#banner-wrapper {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	background-color:#c41230;
	width:auto;
	height:auto;
}

#banner {
	overflow: hidden;
	
}
#banner a img {
	width: 100%;
	display: block;
}

.shadow a img {
	width: 100%;
	display: block;
}
/* List style */

.list-style2 {
}

.list-style2 li {
	padding: 0px 0px 20px 0px;
	line-height: 1;
}

.list-style2 img {
	float: left;
	margin-right: 20px;
}

.list-style2 p {
}

.list-style2 .posted {
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 8pt;
	color: #A2A2A2;
}

.list-style2 .first {
	padding-top: 0px;
	height:215px;
	border-top: none;
}



#wrapper {
	overflow: hidden;
}



#header-wrapper {
	height: 105px;
	background: url(images/divider1-bg.png) repeat-x left bottom;
}

#footer-wrapper {
	overflow: hidden;
	padding: 50px 0px;
	background: url() repeat;
}

#marketing-wrapper {
	overflow: hidden;
	padding: 50px 0px;
	background: url(images/marketing-bg.png) repeat;
}

.divider1 {
	overflow: hidden;
	height:18px;
	width:100%;
	background: url(images/divider1-bg.png) repeat-x left top;

}

.divider2 {
	overflow: hidden;
	height: 11px;
	background: url(images/divider2-bg.png) repeat-x left top;
}

.divider3 {
	overflow: hidden;
	height: 5px;
	background: url(images/divider3-bg.png) repeat-x left top;
}

/* Site Header */

#site-header {
	position: relative;
	height: 105px;
	background: url(images/divider1-bg.png) repeat-x left bottom;
}

/* Header */

#header {
	min-height: 105px;
	position: relative;
}

#header h1 {
	position: absolute;
	margin-top: 30px;
	font-family: sans-serif;
	font-size: 2.75em;
}

#header h1 a {
	text-decoration: none;
	color: #000000;
}

#header nav {
	position: relative;
	display: table;
	height:30x;
	width:70%;
	margin: 0 15% 0 15%;
	align: center ; 
	padding: 00px 00px;
	background: #31363C;
	border-radius: 5px;
}

#header nav a {
	outline: 0;
	padding: 0px 10px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz';
	font-size: 1.05em;
	font-weight: 200;
	color: #919497;
}

#header nav a:hover {
	color: #FFF;
}
#header nav .active {
	color: #fff;
}

#programaicon{
    position: fixed;
    left: 0pt;
    bottom: 30px;
    display: block;
    background-color: transparent;
	padding-left:2px;

    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left bottom;
    text-indent:0;
    text-decoration: none;
}



